CVE-2015-9461

The awesome-filterable-portfolio plugin before 1.9 for WordPress has afp_get_new_portfolio_item_page SQL injection via the item_id parameter.

Published : 2019-10-10 16:15 Updated : 2019-10-11 15:06

6.5
CVSS Score More info
Score 6.5 / 10
6.5
Vendor Product Version URI
Brinidesigner Awesome Filterable Portfolio 1.0 cpe:/a:brinidesigner:awesome_filterable_portfolio:1.0::~~~wordpress~~
Brinidesigner Awesome Filterable Portfolio 1.4 cpe:/a:brinidesigner:awesome_filterable_portfolio:1.4::~~~wordpress~~
Brinidesigner Awesome Filterable Portfolio 1.5 cpe:/a:brinidesigner:awesome_filterable_portfolio:1.5::~~~wordpress~~
Brinidesigner Awesome Filterable Portfolio 1.6 cpe:/a:brinidesigner:awesome_filterable_portfolio:1.6::~~~wordpress~~
Brinidesigner Awesome Filterable Portfolio 1.8 cpe:/a:brinidesigner:awesome_filterable_portfolio:1.8::~~~wordpress~~
Brinidesigner Awesome Filterable Portfolio 1.8.1 cpe:/a:brinidesigner:awesome_filterable_portfolio:1.8.1::~~~wordpress~~
Brinidesigner Awesome Filterable Portfolio 1.8.2 cpe:/a:brinidesigner:awesome_filterable_portfolio:1.8.2::~~~wordpress~~
Brinidesigner Awesome Filterable Portfolio 1.8.3 cpe:/a:brinidesigner:awesome_filterable_portfolio:1.8.3::~~~wordpress~~
Brinidesigner Awesome Filterable Portfolio 1.8.4 cpe:/a:brinidesigner:awesome_filterable_portfolio:1.8.4::~~~wordpress~~
Brinidesigner Awesome Filterable Portfolio 1.8.5 cpe:/a:brinidesigner:awesome_filterable_portfolio:1.8.5::~~~wordpress~~
  1. Brinidesigner (1) Search CVE
    1. Awesome Filterable Portfolio (10) Search CVE
      1. 1.0
      2. 1.4
      3. 1.5
      4. 1.6
      5. 1.8
      6. 1.8.1
      7. 1.8.2
      8. 1.8.3
      9. 1.8.4
      10. 1.8.5

CWE

ID Name Description Links
CWE-89 Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection') The software constructs all or part of an SQL command using externally-influenced input from an upstream component, but it does not neutralize or incorrectly neutralizes special elements that could modify the intended SQL command when it is sent to a downstream component. CVE

History of changes

Date Event
2019-10-11 15:06
2019-10-10 17:10

New CVE